<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- Page Title -->
    <title>Inventory - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Inventory - Fore Travel">
    <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Inventory - Fore Travel">
    <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Inventory - Fore Travel">
    <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    
    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center">Inventory</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->


        <!--
            ============= Gradient Background Section Start =============
        -->
        <div class="section-wrapper bg-layer">

            <!--
                ============= Available Inventory Start =============
            -->
            <section class="section available-inventory">
                <h1 class="section-headline">AVAILABLE INVENTORY</h1>
                <p class="section-info">Listed below are manufacturers who may provide warranty coverage on certain
                    components of your motorcoach that surpass that of the Limited Warranty issued by Foretravel,
                    Inc.
                </p>

                <div class="after-available-inventory d-flex">

                    <div class="left-side side" 
                    style="background-image: linear-gradient(rgba(0, 0, 0, 0.51),rgba(0,0,0, 0.51)), 
                    url('assets/img/inventory/mhsrv.png');">
                        <div class="elements">
                            <h1 class="headline">MHSRV</h1>

                            <div class="image d-flex justify-content-center">
                                <img src="./assets/img/inventory/bus.svg" alt="">
                            </div>

                            
                            <div class="bottom-border">
                                <hr>
                            </div>
                        </div>

                    </div>

                    <div class="right-side side" 
                    style="background-image: linear-gradient(rgba(0, 0, 0, 0.51),rgba(0,0,0, 0.51)), 
                    url('assets/img/inventory/rv1.png');">
                        <div class="elements">
                            <h1 class="headline">RV1</h1>

                            <div class="image d-flex justify-content-center">
                                <img src="./assets/img/inventory/bus.svg" alt="">
                            </div>

                            
                            <div class="bottom-border">
                                <hr>
                            </div>
                        </div>

                    </div>
                </div>
            </section>
            <!--
                ============= Available Inventory End =============
            -->

        </div>
        <!--
            ============= Gradient Background Section End =============
        -->

        
        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->
    
    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

            var url = document.location.toString();
            if (url.match('#')) {
                $('.nav-tabs a[href="#' + url.split('#')[1] + '"]').tab('show');
            }

            // Change hash for page-reload
            $('.nav-tabs a').on('shown.bs.tab', function (e) {
                window.location.hash = e.target.hash;
            })


            $('.team-members').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 2000,
                arrows: false,
                centerMode: true,
                responsive: [
                    {
                        breakpoint: 1201,
                        settings: {
                            centerMode: false
                        }
                    }, {
                        breakpoint: 992,
                        settings: {
                            slidesToShow: 2
                        }
                    },
                    {
                        breakpoint: 768,
                        settings: 'unslick'
                    },
                ]
            });
        });
    </script>
    <!-- Page Script Start -->
</body>

</html>